Subject: Offline Message from Patricia Anderson: Order 600864371 I emailed you yester
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 02 Jul 2020 09:24:46 -0000

From: Patricia Anderson <[email-masked]>
Phone: 
Location: Launceston, Australia
URL: https://www.mumzworld.com/en/trackhistory/track/ordertrack/order_id/dzNyNExBbVlib0VQSUlpZldhZ3RMNktpb0V3UUN5YkF5T09iLzB3QWFkWjFCcHR2enBRNW13PT0=/
Department: 

Order 600864371

I emailed you yesterday regarding the NON arrival of the Bob Bricolo Bench to my grandaugter in Dubai. The other three items arrived...... I am in Australia and not awake when you are. Would some one telephone my grandaughter regarding this matter on the number supplied.....or let me know by email [email-masked] Where this gift has gone to and when can we expect it delivered.

Thank you 
Patricia Anderson

----
Zopim
https://www.zopim.com